<section class="latest_collection_area p_100">
    <div class="container">
       <div class="flag_title">
          <h2 class="wow animated fadeInUp" data-wow-delay="0.2s"><i class="icon-car_2"></i> Katalog</h2>
       </div>
       <div class="row l_collection_inner">
          <div class="col-lg-4 col-md-6">
             <div class="l_collection_item wow animated fadeInUp" data-wow-delay="0.2s">
                <div class="car_img"><a href="pricelist.php"><img class="img-fluid" src="{% static "frontend/img/katalog/4-Attitude-Black.png" %}" alt></a></div>
                  <div style="padding-left: 10px; padding-right: 10px;">
                     <a href="#" style="color: red;">
                        <h4>a</h4>
                     </a>
                     
                     <h5>a</h5>
                  </div>
                <div class="text_footer">
                   <a href="#"><i class="icon-calculator"></i> Simulasikan</a>
                </div>
             </div>
          </div>
          <a class="main_btn red wow animated fadeInRight" data-wow-delay="0.2s" href="#"><i class="icon-car_2"></i> Lihat Semua</a>
       </div>
    </div>
 </section>